{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "view.json",
    "thumbnail.png"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-04-18T16:53:05Z"
    },
    "lastModificationSignature": "8d9ec370dbe80e5b91d83da30bfa27b64ea89cc95fcd152bcad2b4643d80bd96"
  }
}